[ANN] Ruby Client v1.1.1 Release

Sean McKibben graphex at graphex.com
Wed Apr 3 16:35:34 EDT 2013


I'm wondering if we could get a 1.1.2 version bump pretty soon. Not being able to do 2i over PBC with 1.1.1 is rather painful and I kind of need a released version to send it to production.

Thanks,
Sean McKibben

On Jan 10, 2013, at 2:05 PM, Sean Cribbs <sean at basho.com> wrote:

> Hey riak-users,
> 
> Today we released the Ruby Riak Client (riak-client gem), version
> 1.1.1. The only change from version 1.1.0 was a fix for older
> patchlevels of Ruby 1.8.7 (before p315) that had a bug in Net::HTTP.
> We encountered this bug when testing the upcoming Riak 1.3 release on
> Ubuntu 10.04LTS, which has a maximum Ruby version of 1.8.7p249. If you
> are on one of those old versions, it is definitely recommended to
> upgrade to a later patchlevel or Ubuntu release and avoid this bug
> altogether.
> 
> Cheers,
> 
> -- 
> Sean Cribbs <sean at basho.com>
> Software Engineer
> Basho Technologies, Inc.
> http://basho.com/
> 
> _______________________________________________
> riak-users mailing list
> riak-users at lists.basho.com
> http://lists.basho.com/mailman/listinfo/riak-users_lists.basho.com





More information about the riak-users mailing list